﻿/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .navbar.yamm.navbar-default {
        padding-left: 155px;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {


}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.dropdown.Contacts.open {
	float: left;
	width: 100%;
}
}





@media screen and (max-width: 767px) {
	.ts-logo-title.col-xs-8 {
		width: 50%;
	}
    .ts-main-nav {
        /*background: transparent;*/
        height: 5px;
    }
    .navbar.yamm.navbar-default {
        z-index: 100;
        
        top: -72px;
    }
    .navbar.yamm.navbar-default .nav.navbar-nav {
        margin-top: 0;
    }
    .ts-main-nav .navbar-nav > li > a {
        margin-bottom: 1px;
    }
    .navbar-default .navbar-collapse,
    .navbar-default .navbar-toggle {
        border-color: #fff;
        background: #D96D00;
    }
    .navbar-default .navbar-toggle {
        border: none;
        margin-right: 0;
        border-radius: 0;
    }
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background-color: #FAA624;
    }
    .yamm .yamm-content ul li a {
        display: block;
        border-bottom: 1px solid #FAA624;
        padding: 4px 4px 4px 6px;
        color: #fff;
    }
    .yamm .yamm-content {
        padding: 0px 10px 20px;
    }
    .yamm .yamm-content img {
        display: none;
    }
    .navbar-default .navbar-toggle {
        border-color: #ddd;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    #logo .ts-logo {
        float: left;
        
        /* padding: 0; */
        padding-left: 0;
    }
    #logo .ts-logo img {
        width: 85%;
    }
    #logo .ts-logo-title {
        margin-left: 0px;
        font-size: 18px;
        font-weight: bold;
        float: left;
        /* padding-top: 18px; */
        
        padding: 0;
        padding-top: 18px;
    }
    .carousel-inner > .item {
        height: 100px;
    }
    .carousel-inner > .item img {
        height: 100px;
    }
    .carousel-caption {
        display: none;
    }
    #nt-title-container > ul {
        padding-left: 0 !important;
    }
    #nt-title-container {
        border-bottom: 1px solid #ccc
    
    }
    .col-left, .col-middle, .col-right {
        padding-right: 0;
    }
    .col-middle, .col-right {
        border-right: 0px solid #ccc;
    }
    .col-right {
        padding-left: 0;
    }
    .ts-footer .footer {
        padding-top: 0;
    }
    .footer-main-links .list-unstyled {
        text-align: center;
    }
    .footer-main-links .list-unstyled li:first-child {
        background-color: #ccc;
        padding: 10px 0;
    }
    .ts-footer .footer-main-links {
        margin-bottom: 20px;
        
        border-bottom: 1px solid #333;
    }
    .media-latest .media-left.col-xs-12 {
        padding: 0 0 10px 0;
    }
    .media-latest .media-body.col-xs-12 {
        padding: 0;
    }
    .ts-nav-tabs {
        min-height: 120px;
    }
    /*Inner page*/
    .page-header-wrapper {
        margin-bottom: 10px;
    }
    .page-header {
        margin: 10px 0 0px;
    }
    .page-header h1 {
        font-size: 24px;
    }
    .ts-sub-header {
        margin-bottom: 10px;
        padding-bottom: 0px;
        font-size: 20px;
    }
    .dropdown.Contacts.open {
	float: left;
	width: 100%;
}


}

@media (min-width: 768px) and (max-width: 991px) {
    .container {
        /*width: auto;*/
        padding-right: 0px;
        padding-left: 0px;
    }


}

@media (min-width: 992px) and (max-width: 1199px) {
    
    .container {
        width: auto;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }
    .navbar.yamm.navbar-default {
        margin-left: 100px;
    }
    .widget-cm-details a span {
        font-size: 14px;
        font-weight: 600;
    }
    .widget-footer > .widget-title {
        color: #fff;
        font-size: 18px;
        margin: 0;
    }
    .widget-cm-img {
    
    }

}

@media (min-width: 320px) and (max-width: 766px) {
.ft-links {
	margin-right: 15px;
	width: 90%;
}
.ms-rtestate-field {
    word-wrap: break-word;
    margin: 10px auto;
    width: 91%;
}

.ms-rtestate-field p {
    margin: 0px 10px;
    line-height: 1.6;
    width: 96%;
}
.mar-bot-10 {
    margin: 0px 10px 10px 10px;
}

}
